MightySignal menu
API Kit iOS SDK
Install Base 595

API Kit iOS SDK

APIKit is ayype-safe networking abstraction layer that associates request type with response type. APIKit requires Swift 5.0 or later, iOS8.0 or later, Mac OS 10.10 or later, watchOS 2.0 or later, or tvOS 9.0 or later for proper implementation. if you run a later OS then you can consider later versions of this kit.

iOS Apps With API Kit SDK

API Kit is currently installed in 595 apps. As of 2020-05-01, it was installed in 531 apps. That is a change of 12% over six months.

Monthly Installs And Uninstalls of API Kit SDK

API Kit was installed in 22 apps and uninstalled in 1 apps last month. That's a net change of 21 apps over the last month.

API Kit SDK Market Share in the Networking Category

API Kit currently owns 0% of the Networking SDK market. As of 2020-09-01, it owned 0% of the Networking SDK market. That is a change of 0% over six months.

Top 200 Apps

0 apps in the top 200 apps

API Kit has 0% of the top 200 apps, for a total of 0 apps.

Want more insightful reports
on current trends?

Get real-time SDK intelligence in minutes.

Get started with MightySignal

Contact MightySignal

Please provide your name.
Please provide your surname.
Please provide your email.

Trusted by

  • Zendesk
  • Mixpanel
  • Amplitude

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.